input,select,option {
  font-size: 12px; 
}

div.scroll {
  height: 100%;
  width: 100%;
  overflow: auto;
}

.tre a {
  font-weight:bold; 
  color: black;
  text-decoration: none; 
}
.tre a:hover {
  font-weight:bold; 
  color: red;
  text-decoration: underline; 
}

.hr {
 border-top:1px solid #808080;
 padding:0;
 margin:0;
}

.itm_100 { margin-left:  1px; white-space: nowrap; }
.itm_170 { margin-left: 20px; white-space: nowrap; }
.itm_200 { margin-left: 30px; white-space: nowrap; }
.itm_300 { margin-left: 60px; white-space: nowrap; }
.itm_330 { margin-left: 70px; white-space: nowrap; }
.itm_370 { margin-left: 80px; white-space: nowrap; }
.itm_400 { margin-left: 90px; white-space: nowrap; }
.itm_430 { margin-left:100px; white-space: nowrap; }
.itm_470 { margin-left:110px; white-space: nowrap; }
.itm_500 { margin-left:120px; white-space: nowrap; }
.itm_600 { margin-left:150px; white-space: nowrap; }
.itm_700 { margin-left:180px; white-space: nowrap; }
.itm_800 { margin-left:210px; white-space: nowrap; }
.itm_830 { margin-left:220px; white-space: nowrap; }

.sl {
  color:blue;
  cursor:pointer;cursor:hand;
}

.llt { 
  font-weight:bold; 
  font-style:normal; 
}

.llo { 
  font-weight:normal; 
  font-style: italic; 
}


.ii {
  border: 0px;
}

#edw td{ font-size:11px; }

// -------------------------

.lnk { 
  cursor:hand; cursor:pointer;
}

.in {
  cursor:hand;cursor:pointer;
  font-weight: bold;
  color: black;
  text-decoration: none; 
}

.in:hover {
  cursor:hand;cursor:pointer;
  font-weight: bold;
  color: red;
  text-decoration: underline; 
}
